.btn.btn-default.special-button {
	border: none;
	-webkit-border-radius: 0;
	border-radius: 0;
	padding: 0;
	display: table;
	text-align: center;
	width: 100%;
}

.btn.btn-default.special-button .icomoon {
	font-size: 1.8rem;
	display: table-cell;
	padding: 0 2.3rem;
	width: 6.8rem;
	border-bottom: 4px solid;
	-webkit-border-radius: 2px 0 0 6px;
	border-radius: 2px 0 0 6px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.btn.btn-default.special-button .text {
	font-size: 2.9rem;
	line-height: 3.2rem;
	font-weight: 100;
	text-transform: uppercase;
	padding: 1.6rem 1.5rem;
	border-bottom: 4px solid;
	-webkit-border-radius: 0 2px 6px 0;
	border-radius: 0 2px 6px 0;
	display: table-cell;
	position: relative;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.btn.btn-default.special-button .text::before {
	position: absolute;
	content: '';
	top: 2.7rem;
	left: 0;
	border-left: 0.5rem solid;
	border-top: 0.5rem solid;
	border-bottom: 0.5rem solid;
}

@media (max-width: 1199px) {
	.btn.btn-default.special-button .icomoon {
		font-size: 1.6rem;
		padding: 0 1.8rem;
		width: 5.8rem;
		border-bottom-width: 3px;
		-webkit-border-radius: 2px 0 0 5px;
		border-radius: 2px 0 0 5px;
	}
	.btn.btn-default.special-button .text {
		font-size: 2.4rem;
		line-height: 2.7rem;
		padding: 1.4rem 1rem;
		border-bottom-width: 3px;
		-webkit-border-radius: 0 2px 5px 0;
		border-radius: 0 2px 5px 0;
	}
	.btn.btn-default.special-button .text::before {
		top: 2.4rem;
	}
}

@media (max-width: 991px) {
	.btn.btn-default.special-button .icomoon {
		font-size: 1.4rem;
		padding: 0 0.5rem;
		width: 3.4rem;
		border-bottom-width: 2px;
		-webkit-border-radius: 2px 0 0 4px;
		border-radius: 2px 0 0 4px;
	}
	.btn.btn-default.special-button .text {
		font-size: 1.6rem;
		line-height: 1.9rem;
		padding: 0.8rem 0.5rem 0.5rem;
		border-bottom-width: 2px;
		-webkit-border-radius: 0 2px 4px 0;
		border-radius: 0 2px 4px 0;
	}
	.btn.btn-default.special-button .text::before {
		border-left-width: 0.4rem;
		border-top-width: 0.4rem;
		border-bottom-width: 0.4rem;
		top: 1.3rem;
	}
}

@media (max-width: 767px) {
	.btn.btn-default.special-button .icomoon {
		font-size: 1.6rem;
		padding: 0 1.8rem;
		width: 5.8rem;
		border-bottom-width: 3px;
		-webkit-border-radius: 2px 0 0 5px;
		border-radius: 2px 0 0 5px;
	}
	.btn.btn-default.special-button .text {
		font-size: 2.4rem;
		line-height: 2.7rem;
		padding: 1.4rem 1.5rem;
		border-bottom-width: 3px;
		-webkit-border-radius: 0 2px 5px 0;
		border-radius: 0 2px 5px 0;
	}
	.btn.btn-default.special-button .text::before {
		border-left-width: 0.5rem;
		border-top-width: 0.5rem;
		border-bottom-width: 0.5rem;
		top: 2.4rem;
	}
}

@media (max-width: 419px) {
	.btn.btn-default.special-button .icomoon {
		font-size: 1.4rem;
		padding: 0 0.5rem;
		width: 3.4rem;
		border-bottom-width: 2px;
		-webkit-border-radius: 2px 0 0 4px;
		border-radius: 2px 0 0 4px;
	}
	.btn.btn-default.special-button .text {
		font-size: 1.6rem;
		line-height: 1.9rem;
		padding: 0.8rem 1.3rem 0.5rem;
		border-bottom-width: 2px;
		-webkit-border-radius: 0 2px 4px 0;
		border-radius: 0 2px 4px 0;
	}
	.btn.btn-default.special-button .text::before {
		border-left-width: 0.4rem;
		border-top-width: 0.4rem;
		border-bottom-width: 0.4rem;
		top: 1.3rem;
	}
}